@charset "utf-8";
/* CSS Document */
#sideMenu{
	padding-bottom: 15px;
}
.sideMenu{
	border: 1px solid #ddd;
	max-height: 80vh;
}
.sideMenu .navbar-header{
	width: 100%;	
	background: #2860aa;
	color: #fff;
}
.sideMenu .navbar-brand{
	color: #fff !important;
}
.sideMenu .navbar-nav li{
	display: block;
	background-color: none;
	width: 100%;
}
.sideMenu .navbar-nav> li{
	border-bottom: 1px dotted #ddd;
}
.sideMenu .navbar-default .navbar-nav > li > a{
	transition:  all 0.5s;
}
.sideMenu .navbar-default .navbar-nav > .open > a, 
.sideMenu .navbar-default .navbar-nav > .open > a:hover, 
.sideMenu .navbar-default .navbar-nav > .open > a:focus{
	background-color: #ebf5ec;
	color: #007565;
}
.sideMenu .navbar-default .navbar-nav > li > a:hover,
.sideMenu .navbar-default .navbar-nav > li > a:focus{
	background: #ebf5ec;
}
.sideMenu .navbar-collapse{
	padding: 0;
}
.sideMenu .dropdown-menu{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 1.6rem;
	box-shadow: none;
	width: 100%;
	border: none;
	background: #ebf5ec;
	border-radius: 0 !important;
}
.sideMenu a{
	margin: 0;

}
.sideMenu li a{
	padding: 1rem;
}
.sideMenu .dropdown-menu li{
	margin:0;
}
.sideMenu .dropdown-menu li a{
	padding: 0.7rem 1rem 0.7rem 2rem;
}
.sideMenu .dropdown-menu li a:hover{
	background: #eee;
}
.sideMenu .yearList li{
	display: inline-block;
	width: 32%;
	text-align: center;
}
.sideMenu .yearList li a{
	padding: 0.7rem 0;
}
@media screen and (max-width:849px){
	.sideMenu{
		margin:-25px -15px 0;
		border: none;
		max-height: 75vh;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
	}
	.sideMenu .navbar-toggle{
		width: 100%;
		margin: 0;
		border-radius: 0;
		min-height: 50px;
		border: none;
		font-size: 1.8rem;
		text-align: left;
	}
	.sideMenu .navbar-toggle:hover{
		background-color: none !important;
	}
	.sideMenu .navbar-header .glyphicon{
		line-height: 1.8rem;
	}
	.sideMenu .navbar-header .collapsed .glyphicon{
		transform: rotate(180deg);
	}
	.sideMenu .navbar-default .navbar-toggle:after{
		content: "";
		padding-left: 5px;
	}
	.sideMenu .navbar-default .navbar-toggle:hover,
	.sideMenu .navbar-default .navbar-toggle:focus{
		background-color: #1E5296;
	}
	.sideMenu .navbar-brand{
		display: none;
	}
	.sideMenu .navbar-nav{
		margin: 0;
	}
	.sideMenu .navbar-nav .open .dropdown-menu{
		background: #ebf5ec;
	}
	.sideMenu .navbar-default .navbar-nav .open .dropdown-menu > li > a{
		color: #333;
		padding-top: 0.2rem;
		padding-bottom: 0.2rem;
	}
}